form {
    background-color: antiquewhite;
    border-radius: 5px;
    margin: 20px auto;
    padding: 35px;
    width: 90%;
}

input {
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    margin: 8px 0;
    padding: 12px;
    width: 100%;
}

textarea {
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 150px;
    width: 100%;
}

button {
    background-color: #2a6592;
    border:none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    margin: 8px 0;
    padding: 14px 20px;
    width: 100%;
}

button:focus
button:hover{
    filter: brightness(125%);
}